Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002540TestLinkLocalizationpublic2009-05-27 14:352010-01-13 21:43
Reporterjiuns 
Assigned Tomhavlat 
PrioritynormalSeveritytextReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.2 
Fixed in Version1.8.3 
Summary0002540: Korean Translation for TL 1.8.2
DescriptionI made Korean loacale for TestLink 1.8.2.
Please refer the attached file.

Date and Time format of Korean locale are belows :
$g_locales_date_format : %Y/%m/%d
$g_locales_timestamp_format : %Y/%m/%d %H:%M:%S
$g_locales_html_select_date_field_order : Ymd

TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Fileszip file icon ko_KR.zip [^] (41,546 bytes) 2009-05-27 14:35

- Relationships

-  Notes
(0007109)
mhavlat (reporter)
2009-06-02 04:42

Thank you for contribution. I added it to 1.8.3 release and DEV.

- Issue History
Date Modified Username Field Change
2009-05-27 14:35 jiuns New Issue
2009-05-27 14:35 jiuns File Added: ko_KR.zip
2009-05-27 15:25 mhavlat Status new => assigned
2009-05-27 15:25 mhavlat Assigned To => mhavlat
2009-06-02 04:42 mhavlat Note Added: 0007109
2009-06-02 04:42 mhavlat Status assigned => resolved
2009-06-02 04:42 mhavlat Fixed in Version => 1.8.3 (bug fixing)
2009-06-02 04:42 mhavlat Resolution open => fixed
2010-01-13 21:43 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker